# Hand ownership to a member; they become owner when they accept

`POST /organizations/{id}/transfer` · Rivier · workspace

Hand ownership to a member; they become owner when they accept.

- Scope: workspace:admin
- Graphql: Mutation.workspaceTransferRequest
- Sdk: workspace.transfer.request
- Cli: workspace transfer request

## Parameters

- `id` (path, required), string

## Request body

`application/json`

```json
{
  "type": "object",
  "properties": {
    "to": {
      "type": "string",
      "format": "email"
    },
    "confirm": {
      "type": "string",
      "minLength": 1
    }
  },
  "required": [
    "to",
    "confirm"
  ],
  "additionalProperties": false
}
```

## Responses

- `202`: Success
- `400`: The request was malformed
- `401`: No valid credential
- `403`: The credential lacks the scope, origin or address
- `429`: Over the key's rate limit; see Retry-After

## Example

```sh
curl -X POST 'https://api.rivier.ai/organizations/{id}/transfer' \
  -H 'Authorization: Bearer $KEY' \
  -H 'Content-Type: application/json' \
  -d '{
  "to": "name@example.com",
  "confirm": "string"
}'
```
